.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-5c09b073-eecc-4c4e-9671-4fd0c60f003a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5c09b073-eecc-4c4e-9671-4fd0c60f003a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d9b2521b-ed47-435e-b934-4be55d8de8da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9b2521b-ed47-435e-b934-4be55d8de8da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1679926f-cb6a-aa9c-4af0-f757d210bc40 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4b0eaecb-bae3-4e26-9548-8fafb6491a76 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b0eaecb-bae3-4e26-9548-8fafb6491a76) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c7ec41fe-955d-48ae-a2ca-10ea66eddd3c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c7ec41fe-955d-48ae-a2ca-10ea66eddd3c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4a21eb02-bd80-430f-ba25-2a95bf76a9e5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4a21eb02-bd80-430f-ba25-2a95bf76a9e5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8e30795c-3647-4553-a805-593b3784dd07 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8e30795c-3647-4553-a805-593b3784dd07) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ead6fefd-bd40-1113-83df-499bf8e9dcda {
margin-bottom: var(--spacer-3,1rem) !important;
}
